@charset "UTF-8";
/* 
  add style
*/

/* 
  20260520追記　トップページ「当院の特徴」レイアウト調整
*/
.top_feature_title {
  padding-top: 28%;
}
.top_feature_title::before {
  top: 12%;
}
@media screen and (max-width: 1099px) {
  .top_feature_title {
    font-size: 1.4rem;
    line-height: 1.3;
    padding-top: 28%;
  }
}
@media screen and (max-width: 1099px) {
  .top_feature_title::before {
    width: 40px;
    height: 40px;
    top: 7%;
  }
}